RWECODE(E_RP_VRML_PARSER,
        "Error near line %d: %s")
RWECODE(E_RP_VRML_STANDNODES,
        "Couldn't open \"standardnodes.wrl\" in the current directory")
RWECODE(E_RP_VRML_FILEOPEN,
        "Couldn't open file \"%s\"")
RWECODE(E_RP_VRML_EMPTYPROTOSTACK,
        "Error near line %d: Empty PROTO stack")
RWECODE(E_RP_VRML_INVFACELOOP,
        "Error near line %d: IndexedFaceSet has a face defined with less than 3 vertices (starting at element %d)")
RWECODE(E_RP_VRML_SCALEFACTOR,
        "Unable to set scalefactor to %f. Scalefactor must be greater than zero")
RWECODE(E_RP_VRML_TEXREAD,
        "Unable to read the texture \"%s\"")
RWECODE(E_RP_VRML_ROOTNODE,
        "The node %s is not a valid root node in the scene graph")
RWECODE(E_RP_VRML_KEYS,
        "Error near line %d: %s: # keys (%d)  !=  # keyValues (%d)")
RWECODE(E_RP_VRML_PROTODEF,
        "The node %s has no implementation. Probable cause is it uses EXTERNPROTO which isn't implemented in this release")
RWECODE(E_RP_VRML_COORDIND,
        "Error near line %d: IndexedFaceSet has too few <*>CoordIndIndex values (have %d, need %d, starting at element %d)")
RWECODE(E_RP_VRML_ELEVATIONGRID,
        "Warning near line %d: ElevationGrid nodes not suported in this release")
RWECODE(E_RP_VRML_EXTRUSION,
        "Warning near line %d: Extrusion nodes not suported in this release")
RWECODE(E_RP_VRML_INDEXEDLINESET,
        "Warning near line %d: IndexedLineSet nodes not suported in this release")
RWECODE(E_RP_VRML_POINTSET,
        "Warning near line %d: PointSet nodes not suported in this release")
RWECODE(E_RP_VRML_TEXT,
        "Warning near line %d: Text nodes not suported in this release")
RWECODE(E_RP_VRML_SWITCH,
        "Warning near line %d: Switch1 nodes not suported in this release")
